#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lsp
version:              1.4.0.0
visibility:           public
id:                   lsp-1.4.0.0-91VPvGLOTMJIwaoR4kkXIv
key:                  lsp-1.4.0.0-91VPvGLOTMJIwaoR4kkXIv
license:              MIT
copyright:            Alan Zimmerman, 2016-2021
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/haskell/lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell Language
    Server, at https://github.com/haskell/haskell-language-server

category:             Development
abi:                  ff425db187e3dbcd9c1d4a863831529e
exposed:              True
exposed-modules:
    Language.LSP.Diagnostics, Language.LSP.Server,
    Language.LSP.Types from lsp-types-1.4.0.1-9Onc8pYgF8iIOKvC2MMPCW:Language.LSP.Types,
    Language.LSP.Types.Capabilities from lsp-types-1.4.0.1-9Onc8pYgF8iIOKvC2MMPCW:Language.LSP.Types.Capabilities,
    Language.LSP.Types.Lens from lsp-types-1.4.0.1-9Onc8pYgF8iIOKvC2MMPCW:Language.LSP.Types.Lens,
    Language.LSP.VFS from lsp-types-1.4.0.1-9Onc8pYgF8iIOKvC2MMPCW:Language.LSP.VFS

hidden-modules:
    Language.LSP.Server.Core Language.LSP.Server.Control
    Language.LSP.Server.Processing

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lsp-1.4.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lsp-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lsp1.4
hs-libraries:         HSlsp-1.4.0.0-91VPvGLOTMJIwaoR4kkXIv
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    async-2.2.5-5XCvqKuypO07vwzQefuSFU
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj exceptions-0.10.4
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    hslogger-1.3.1.1-Ik13Z7ChfSu6igWqvAX8Mv
    lens-5.2.3-7KIPe29YDsM72AVahiJlyf
    lsp-types-1.4.0.1-9Onc8pYgF8iIOKvC2MMPCW mtl-2.2.2
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    random-1.2.1.2-A1nmgsccnvnI4hMd5jmfsN
    scientific-0.3.7.0-E54j5jp9j9XA8rATol4HF1
    sorted-list-0.2.2.0-H7vQlBuz1tNDht6eTpr6sg stm-2.5.0.2 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    uuid-1.3.15-JasUWcS30dJJba1Yd3D2HB

haddock-interfaces:   /usr/share/doc/haskell-lsp1.4/html/lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp1.4/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

